@charset "UTF-8";


.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.disabledbutton {
    pointer-events: none;
    display: none;
    opacity: 0.4;
}
.izquierda{
  position: absolute;
  background-color: #fff;
}

.padre {
  height: 100%;
  /*IMPORTANTE*/
  display: flex;
  justify-content: center;
  align-items: center;
}

.hijo {
  background-color: rgba(91,123,140,0.40);
  width: 25%;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 10px;
}


.hero {

  background: url("../fondo.png") no-repeat center center;

  background-size: cover;

  height: 40vh;

  overflow: hidden; }

  .hero h1 {

    color: #fff;

    text-align: center;

    position: relative;

    top: 50%;

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%); }



.footer {

  background-color: #292c2f;

  text-align: center;

  font-size: 1.2rem;

  padding: 4rem; }

  .footer p.slogan {

    color: #8d9093;

    font-size: 1.8rem;

    margin: 0 0 1rem; }

  .footer p.copywrite {

    color: #8f9296;

    font-size: 0.875rem;

    margin: 0; }

  .footer .links a {

    list-style: none;

    font-weight: bold;

    color: #ffffff;

    padding: 3rem 0 2rem;

    margin: 0; }

    .footer .links a::after {

      content: "•";

      padding: 0 0.4rem 0 0.8rem; }

    .footer .links a:last-child::after {

      content: "";

      padding: 0 0.4rem 0 0.8rem; }
	  
.title-area {

}
.name {

}
    
.name img {
            height:35px;
            margin-top:5px;
            margin-left:5px;
}
}

.name img {
    
    margin-left:20px;
    
}
@media (max-width: 800px) and (min-width: 300px) {
	.secondary-tabs .tabs .tab-title > a {
		font-size:0px;	
	}
	
}
.textos_justificados{
  text-align: justify;

}

.transparente{

  opacity: .80;

}

